#content-top {
		height:0;
	}
	#content {
		padding-top:0;		
	}
	#content .container {
		padding-bottom:0;
		width: 1000px;
		box-shadow:0 0 5px #accfe5;
	}
	#logo {
		position: absolute;
		text-align:left;
		top:0;
		left:0;
	}
	
	#topcontact {
		right:0;
		top:4px;
		width: 263px;
		position:relative;
		z-index:18;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		padding-top:0;
		height:63px;
		position:relative;
		z-index:20;
		background:url(../images/menu.png) left top repeat-x;
}
	
	
	#secondarymenu {
		float: right;
		margin-right:30px;
	}
	#secondarymenu a {
		font-family: 'arial';
		text-decoration:none;
		padding:23px 12px;
		display:block;
		color:#fff;
		font-size:14px;
}
	#secondarymenu li a{
		border-right:1px solid #363636;
}		

	#secondarymenu a:hover{
		color:#6dcff6;
}	
	#mainmenu-container {
		height: 63px;
		margin: 0 auto;
		padding: 0;
		z-index: 18;
		position:relative;
		background:url(../images/back-mainmenu.png) center top repeat-x;
	}
	#mainmenu li a {
		font-family: 'a750-sans-cd-mediumregular';
		display:block;
		text-decoration:none;
		padding: 17px 20px;
		color:#000;
		font-size:25px;
		text-transform:uppercase;
		background:url(../images/back-menu-separator.png) repeat-y right;
	}
		
	#mainmenu li a:hover{
		color:#00aeef;
	}
	#mainmenu{
		padding:0;
	}
	#mainmenu li {
		position:relative;
	}

	#header #mainmenu li ul {
		top:63px;
	}
	#header li ul {
		top:63px;
	}
	#header li ul .transparent {
	}
	#header li ul .inner {
		background: #e7e7e7; /* Old browsers */
		background: -moz-linear-gradient(top,  #e7e7e7 0%, #cdcdcd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e7e7e7 0%,#cdcdcd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
		padding:0;
		margin:0;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, #header .sub-menu li a {
		padding:0 !important;
		border:none !important;
		height:25px;
		line-height:25px;
		color:#000 !important;
		font-family:'arial' !important;
		font-size:13px !important;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#6dcff6 !important;
		text-decoration:none !important;
		border:none !important;
		box-shadow:none !important;
	}
	
	#header #mainmenu li ul .inner {
		background: #e7e7e7; /* Old browsers */
		background: -moz-linear-gradient(top,  #e7e7e7 0%, #cdcdcd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e7e7e7 0%,#cdcdcd 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e7e7e7 0%,#cdcdcd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
		margin-top:0;
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#000 !important;
		font-family:'arial' !important;
		font-size:13px !important;
		background:none;
		text-align:left;
		padding:0 15px !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {
		color:#00aeef !important;
		border:none !important;
		box-shadow:none !important;
		text-decoration:none !important;
}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {
		margin:0 auto;
		position:relative;
	}
	.fp-next, .fp-prev {
		height:25px;
		margin:180px 10px;
		position: relative;
		width:13px;
	}
	.fp-title{
		font-size:20px;
	}
	.slider {
		
		margin: 0 auto;
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:280px;
		width:1000px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		bottom:27px;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}